﻿@model SalesWebMvc.Models.Seller

@{
    ViewData["Title"] = "Delete";
}

<h2>@ViewData["Title"]</h2>

<h3>Are your sure you want to delete this?</h3>

<div>
    <h4>Seller</h4>
    <hr />

    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Name)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Name)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.Email)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Email)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.BirthDate)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.BirthDate)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.BaseSalary)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.BaseSalary)
        </dd>
    </dl>

    <form asp-action="Delete">
        <input type="hidden" asp-for="Id" />
        <input type="submit" value="Delete" class="btn btn-danger" />
        <a asp-action="Index">Back to List</a>
    </form>
</div>
